article, aside, figure, footer, header, hgroup, menu, nav, section { 
	display: block;
}
@-moz-document url-prefix(){
	.goButton, .findButton {
		padding-bottom: 3px;
	}
}
*html form {
	zoom: 1;
}
input[type="submit"] {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	-khtml-border-radius: 3px;
	behavior: url(pie.htc);
}

.goButton {
	-webkit-border-radius: 10px 0px 0px 10px !important;
	-moz-border-radius: 10px 0px 0px 10px !important;
	-o-border-radius: 10px 0px 0px 10px !important;
	-khtml-border-radius: 10px 0px 0px 10px !important;
	behavior: url(pie.htc);
}
.findInput {
	-moz-box-sizing: border-box;
}
.findInput:focus {
	-webkit-box-shadow: inset 0 0 2px #000000;
	-moz-box-shadow: inset 0 0 2px #000000;
	-o-box-shadow: inset 0 0 2px #000000;
	-khtml-box-shadow: inset 0 0 2px #000000;
	behavior: url(pie.htc);
	-webkit-appearance: none;
}
.findButton {
	-webkit-border-radius: 0px 10px 10px 0px !important;
	-moz-border-radius: 0px 10px 10px 0px !important;
	-o-border-radius: 0px 10px 10px 0px !important;
	-khtml-border-radius: 0px 10px 10px 0px !important;
	behavior: url(pie.htc);	
}
.menu_top {
	-webkit-border-radius: 0px 0px 10px 10px;
	-moz-border-radius: 0px 0px 10px 10px;
	-o-border-radius: 0px 0px 10px 10px;
	-khtml-border-radius: 0px 0px 10px 10px;
	-webkit-box-shadow: 5px 5px 7px rgba(0,0,0,0.4);
	-moz-box-shadow: 5px 5px 7px rgba(0,0,0,0.4);
	-o-box-shadow: 5px 5px 7px rgba(0,0,0,0.4);
	-khtml-box-shadow: 5px 5px 7px rgba(0,0,0,0.4);
	behavior: url(pie.htc);
}
.menu, .content {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-o-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-box-shadow: 5px 5px 7px rgba(0,0,0,0.4);
	-moz-box-shadow: 5px 5px 7px rgba(0,0,0,0.4);
	-o-box-shadow: 5px 5px 7px rgba(0,0,0,0.4);
	-khtml-box-shadow: 5px 5px 7px rgba(0,0,0,0.4);
	behavior: url(pie.htc);
}
.nav {
	behavior: url(pie.htc);
}
.block, .block1, .blocka, .block2 {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-o-border-radius: 10px;
	-khtml-border-radius: 10px;
	behavior: url(pie.htc);
}
.footer {
	-webkit-border-radius: 10px 10px 0px 0px;
	-moz-border-radius: 10px 10px 0px 0px;
	-o-border-radius: 10px 10px 0px 0px;
	-khtml-border-radius: 10px 10px 0px 0px;
	-webkit-box-shadow: 5px 5px 7px rgba(0,0,0,0.4);
	-moz-box-shadow: 5px 5px 7px rgba(0,0,0,0.4);
	-o-box-shadow: 5px 5px 7px rgba(0,0,0,0.4);
	-khtml-box-shadow: 5px 5px 7px rgba(0,0,0,0.4);
	behavior: url(pie.htc);
}

.hb {
border-radius: 10px 10px 0px 0px;
-webkit-border-radius: 10px 10px 0px 0px;
-moz-border-radius: 10px 10px 0px 0px;
-o-border-radius: 10px 10px 0px 0px;
-khtml-border-radius: 10px 10px 0px 0px;
behavior: url(/wiki/skins/pie.htc);
}